<!DOCTYPE html>
<html>
    <head>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="contact.html">Contact</a>
            </nav>
        </header>
        <main>
            <h1>Contacts</h1>
            <p>Please contact us via email or phone</p>
            <div>EMAIL: PATRICKJLAVIOLA@GMAIL.COM</div>
            <div>PHONE: 7864920175</div>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pie</div>
        </footer>
    </body>
</html>